--
-- PostgreSQL database dump
--

-- Dumped from database version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)
-- Dumped by pg_dump version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: phase_2_point_nettoyage; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.phase_2_point_nettoyage (id, pt_id, edge_id, secteur_id, distance, the_geom) FROM stdin;
\.


--
-- Name: phase_2_point_nettoyage_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('public.phase_2_point_nettoyage_id_seq', 72, true);


--
-- PostgreSQL database dump complete
--

